Установка:

Для установки libmodule-runtime-conflicts-perl в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libmodule-runtime-conflicts-perl
libmodule-runtime-conflicts-perl — модуль для предоставления информации о конфликтах для модуля :: Runtime

Подробная информация о пакете:

Модуль для предоставления информации о конфликтах для модуля :: Runtime

  • Зависимости:

  • libdist-checkconflicts-perl

    Модуль для объявления конфликтов версий для распространения

  • libmodule-runtime-perl

    Модуль Perl для обработки времени выполнения

  • perl

    Практический язык извлечения и отчета Ларри Уолла